7.5
CVSSv2

CVE-2006-2960

Published: 12/06/2006 Updated: 18/10/2018
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
VMScore: 668
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

PHP remote file inclusion vulnerability in includes/joomla.php in Joomla! 1.0 allows remote malicious users to execute arbitrary PHP code via a URL in the includepath parameter.